Bug 1714 - A minor fix was applied to networkmanager [UPDATE REQUEST]
: A minor fix was applied to networkmanager [UPDATE REQUEST]
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-21 14:57 MSK by Alexander Burmashev
Modified: 2013-02-25 13:10 MSK (History)
1 user (show)

See Also:
RPM Package: networkmanager
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments
invalid info (151.62 KB, image/png)
2013-02-22 14:16 MSK, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Burmashev 2013-02-21 14:57:48 MSK
A minor fix was applied to networkmanager to fix the networkmanager.service failure at system startup.
Comment 1 Alexander Burmashev 2013-02-21 14:59:53 MSK
Description:
Networkmanager was patched in past to have Alias=network-manager.service
But in ROSA it is called a networkmanager.service.
So patch was changed a bit to Alias=networkmanager.service
https://abf.rosalinux.ru/import/networkmanager/commit/868c99749889ab4823eed145a6654a18c788acef

Advisory:
Networkmanager was patched to prevent a wrong service start & failure at system boot.

Buildlists:
https://abf.rosalinux.ru/build_lists/962921
https://abf.rosalinux.ru/build_lists/962922
Comment 2 Vladimir Potapov 2013-02-22 14:16:49 MSK
Created attachment 1225 [details]
invalid info
Comment 3 Alexander Burmashev 2013-02-22 14:48:26 MSK
Thx, but this issue did not appear after this update.
Anyway i fixed it

Advisory:
Networkmanager was patched to prevent a wrong service start & failure at system boot. README.urpmi was also fixed.
Buildlists:
https://abf.rosalinux.ru/build_lists/963270
https://abf.rosalinux.ru/build_lists/963271
Comment 4 Vladimir Potapov 2013-02-25 13:00:54 MSK
networkmanager-0.9.6.4-4-rosa2012.1
*********************** Advisory ***********************
Networkmanager was patched to prevent a wrong service start & failure at system boot. README.urpmi was also fixed.
********************************************************
QA Verified
Comment 5 Vladimir Potapov 2013-02-25 13:01:33 MSK
Will be this fix for marathon?
Comment 6 Alexander Burmashev 2013-02-25 13:03:21 MSK
I can port it to marathon, is it needed ?
Comment 7 Vladimir Potapov 2013-02-25 13:10:41 MSK
Yes, I see this error on my i586 marathon.